Ask Your Question

Revision history [back]

I have installed Python3.5 and accessed kazam command[./kazam] from the bin directory after the extraction kazam tar ball, it started working for me. No additional modules nothing extra needed i guess.